---
title: Privacy Policy
description: 
published: true
date: 2025-05-22T03:12:15.053Z
tags: 
editor: markdown
dateCreated: 2025-05-22T03:12:15.052Z
---

# Privacy Policy
*Last updated: **May 21, 2025***

Welcome to [Choteau Wiki](https://choteau.wiki). We value your privacy and are committed to protecting your personal information. This Privacy Policy explains what data we collect, how we use it, and your rights regarding that data.

## 1. Who We Are
Choteau Wiki is a community-maintained, non-official informational website about life in Choteau, Montana. It is operated and maintained by local volunteers. This site is not affiliated with the City of Choteau or any governmental entity.

## 2. Information We Collect
We collect the following information only as needed:

### When You Visit the Site (No Login Required):
- IP address (for security logging)
- Browser type and general device info (via standard server logs)
- Pages visited and general usage behavior (anonymized analytics only)
### When You Create an Account or Log In:
- Name (if provided)
- Email address (used for login and notifications)
- Public profile data (if you use Facebook or Discord Login)
- Unique identifiers from Facebook/Discord OAuth systems (not used for advertising)

We do **not** collect or store passwords when you use third-party logins. Authentication is handled via secure OAuth tokens provided by Facebook or Discord.

## 3. How We Use Your Information
We use the information we collect to:

- Provide access to your account
- Improve the site and maintain security
- Moderate content and prevent abuse
- Comply with Montana state law (MCA § 30-14-1704 and others related to digital privacy)

We do **not** sell your personal information or use it for targeted advertising.

## 4. Third-Party Services
We integrate with the following platforms:

### Facebook/Meta Login:
We request only the **minimum necessary information** to authenticate your account. We comply with Meta's Platform Terms and Developer Policies.

Users can remove Choteau Wiki’s access to their Facebook account via their [Facebook Settings](https://www.facebook.com/settings?tab=applications).

### Discord Login:
OAuth tokens are used only to verify identity. No messages, servers, or non-public information are accessed. You may revoke access via your [Discord Authorized Apps settings](https://discord.com/developers/applications).

## 5. Data Retention and Deletion
You may delete your account and all associated data at any time:

1. Log in to your account.
2. Click on your profile (top right), then Account Settings.
3. Scroll down and click Delete Account.

You can also request data deletion by emailing [wiki@dogiakos.com](mailto:wiki@dogiakos.com) with the subject line "User Data Deletion Request."

We will honor all legitimate requests within 30 days, as required by MCA Title 30, Chapter 14.

## 6. Children's Privacy
Choteau Wiki is not intended for children under the age of 13, and we do not knowingly collect data from anyone under that age in compliance with the **Children’s Online Privacy Protection Act (COPPA)**.

## 7. Your Rights
If you reside in Montana, you have the right to:

- Access your personal data
- Correct inaccuracies
- Delete your account and data
- Know what information we collect and why

To exercise any of these rights, contact [wiki@dogiakos.com](wiki@dogiakos.com).

## 8. Updates to This Policy
We may update this policy occasionally. The “Last updated” date at the top will reflect the current version. Significant changes will be announced on the site homepage.
